<annotation>
	<folder>0920</folder>
	<filename>58.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\58.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>549</xmin>
			<ymin>469</ymin>
			<xmax>774</xmax>
			<ymax>577</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>561</xmin>
			<ymin>619</ymin>
			<xmax>786</xmax>
			<ymax>729</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>546</xmin>
			<ymin>764</ymin>
			<xmax>759</xmax>
			<ymax>870</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>555</xmin>
			<ymin>930</ymin>
			<xmax>766</xmax>
			<ymax>1025</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>546</xmin>
			<ymin>1076</ymin>
			<xmax>770</xmax>
			<ymax>1184</ymax>
		</bndbox>
	</object>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>545</xmin>
			<ymin>1226</ymin>
			<xmax>758</xmax>
			<ymax>1337</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>532</xmin>
			<ymin>1372</ymin>
			<xmax>753</xmax>
			<ymax>1488</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>523</xmin>
			<ymin>1524</ymin>
			<xmax>738</xmax>
			<ymax>1631</ymax>
		</bndbox>
	</object>
</annotation>
